<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmAddInMenuInfo Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmAddInMenuInfo Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmAddInMenuInfo members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsMenuStr | String to display in menu.
| mbsStatusBarHelp | Status bar help for the command.
| mbsToolbarToolTip | Tooltip to show for the toolbar button.
| mlCmdID | ID of the command.
| mlEdmMenuFlags | Menu flags.
| mlToolbarButtonIndex | Index of the toolbar image in a resource containing multiple images.
| mlToolbarImageID | ID of an image added via IEdmCmdMgr5::AddToolbarImage.

Top

# See Also

####

EdmAddInMenuInfo Structure
EPDM.Interop.epdm Namespace